# Uses of Class
org.springframework.orm.jpa.vendor.HibernateJpaDialect

Packages that use HibernateJpaDialect
Package
Description
org.springframework.orm.jpa.vendor
Support classes for adapting to specific JPA vendors.

## Uses of HibernateJpaDialect in org.springframework.orm.jpa.vendor

Methods in org.springframework.orm.jpa.vendor that return HibernateJpaDialect
Modifier and Type
Method
Description
`HibernateJpaDialect`
HibernateJpaVendorAdapter.`getJpaDialect()`